﻿@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}
.nbr {
	white-space: nowrap;
}
img {
	vertical-align: bottom;
}
body {
	background-color: #000000;
}
header {
	background-color: #000000;
	color: #FFFFFF;
}
article {
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
footer {
	text-align: center;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 20px;
}
.w1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.cta01 {
	text-align: center;
	margin-top: 20px;
}
.cta01 a {
	box-shadow: 3px 3px #666666;
	border-radius: 20px;
	display: inline-block;
	padding: 12px 20px 7px 20px;
	background-color: #F5008D;
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
}

.key_visual-pc {
	position: relative;
}
.key_visual-sp {
	display: none;
}
.main_copy {
	position: absolute;
	width: 500px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
}
.main_copy h1 {
  margin-top: 20px;
	margin-left: 40px;
}
.price {
	color: #FFFFFF;
	background-color: #000000;
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
	display: inline-block;
	margin-top: 20px;
	margin-left:40px;
	font-size: 1.5em;
	font-weight: bold;
}
.ad_logo {
	margin-top: 20px;
	margin-left: 40px;
}
.campaign {
	background-color: #F5008D;
	color: #FFFFFF;
	font-size: 1.4em;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}
.campaign_cta a {
	border-radius: 10px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #F5008D;
	padding: 8px 15px 3px 15px;
	text-decoration: none;
}
.body_copy {
	width: 50%;
	border: 2px solid #666666;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bolder;
	color: #666666;
	margin-top: 20px;
}
.body_copy p {
	margin-bottom: 10px;
}
.fontx140 {
	font-size: 1.4em;
}
.fontx200 {
	font-size: 2.0em;
}
.fontx85 {
	font-size: 0.85em;
}
.point_box {
	margin-top: 20px;
}
.point_box .box_title {
	text-align: center;
	background-color: #333333;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
.point_box .box_data {
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border: 2px solid #333333;
	overflow: hidden;
	padding-bottom: 10px;
}
.point_box .box_data ul {
	float: left;
	margin-left: 40px;
	width: 292px;
}
.point_box .box_data ul li {
	padding-top: 10px;
}
.gallery {
	text-align: center;
	margin-top: 20px;
	color: #333333;
}
.gallery ul {
	overflow: hidden;
}
.gallery ul li {
	float: left;
	border: 1px solid #666666;
	margin-right: 17px;
	list-style-type: none;
	margin-bottom: 20px;
}
.gallery ul li:nth-child(3n) {
	margin-right: 0px;
}
.QA h2 {
	text-align: center;
}
.QA dl dt {
	box-sizing:border-box;
	padding: 10px 20px 10px 20px;
	background-color: #333333;
	color: #FFFFFF;
	width: 1000px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
.QA dl dd {
	box-sizing:border-box;
	padding: 10px 20px 10px 20px;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	border-color: #333333;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	width: 1000px;
	margin-bottom: 10px;
}




/*========================================MF========================================*/
.bg-white {
	background-color: #FFFFFF;
}
.bg-black {
	background-color: #000000;
}
.w800 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.w800 h1,
.w800 h2,
.w800 p {
	text-align: center;
}
.w800 h2 {
	margin-top: 40px;
}
.tel-num {
	font-size: 2.5em;
}
.thanks {
	border-radius: 15px;
	border: 2px solid #808080;
	text-align: center;
	padding: 20px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
.back {
	text-align: center;
	margin-top: 20px;
}
.back a {
	border-radius: 15px;
	display: inline-block;
	background-color: #F5008D;
	padding: 7px 20px 1px 20px;
	font-size: 1.5em;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: text-bottom;
	text-decoration: none;
}








@media screen and (max-width: 999px) {

.pc {
	display: none;
}
.w1000 {
	width: 100%;
}	
.cta01 p {
	display: inline-block;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #66FF33;
	font-size: 10em;
}
.key_visual-pc {
	display: none;
}
.key_visual-sp {
	position: relative;
	display: inherit;
}
.main_copy {
	box-sizing:border-box;
	position: absolute;
	width: 100%;
	background-color: rgba(0,0,0,0.0);
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	top: 0px;
	left: 0px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-left: 0px;
}
.main_copy h1 {
	background-color: rgba(0,0,0,0.5);
	margin-top:0px;
	margin-left:0px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.price {
	margin-left: 20px;
}
.campaign {
	padding: 5%;
	font-size: 1.0em;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	display: block;
}
.body_copy {
	width: 90%;
}
.point_box {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.gallery ul li {
	box-sizing: border-box;
	width: 48%;
	float: left;
	border: 1px solid #666666;
	margin-right: 4%;
	list-style-type: none;
	margin-bottom: 20px;
}
.gallery ul li img {
	width: 100%;
}
.gallery ul li:nth-child(3n) {
	margin-right: 4%;
}
.gallery ul li:nth-child(2n) {
	margin-right: 0;
}
.QA {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.QA dl dt {
	box-sizing:border-box;
	width: 100%;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.QA dl dd {
	box-sizing:border-box;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	border-color: #333333;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
}



/*========================================MF========================================*/
.w800 {
	width: 100%;
	max-width:800px;
	margin-right: auto;
	margin-left: auto;
}
.tel-num {
	font-size: 2.0em;
}
.thanks h1,
.thanks p {
	font-size: 2.0em;
}

		
		
		
		
		
		
		
		
}












